
 IF NOT EXISTS (SELECT * 
				  FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'EST_MOVIMENTO_VENDAS_PRODUTOS' AND COLUMN_NAME = 'CD_PARCEIRO' )

BEGIN
	ALTER TABLE EST_MOVIMENTO_VENDAS_PRODUTOS ADD CD_PARCEIRO INT NULL CONSTRAINT DF_EST_MOVIMENTO_VENDAS_PRODUTOS_CD_PARCEIRO DEFAULT (0) 
END 